Bug 1713391 - Access to wordpress instance of gluster.org required for release management
Summary: Access to wordpress instance of gluster.org required for release management
Keywords:
Status: NEW
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-23 14:28 UTC by Rinku
Modified: 2019-08-31 18:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Rinku 2019-05-23 14:28:25 UTC
Description of problem:
As I am managing the release of glusterfs, I need access to gluster.org workpress instance, to publish the release schedule and do other activities related to release.

Comment 1 Shyamsundar 2019-05-23 14:31:31 UTC
Approved by me, adding Amar for another ack!

Comment 2 Amar Tumballi 2019-05-26 14:05:36 UTC
Ack,

Approved by me, too!

Comment 3 M. Scherer 2019-06-12 10:57:36 UTC
Deepshika, what kind of info is needed ?

Comment 4 Deepshikha khandelwal 2019-06-12 11:38:34 UTC
Misc, I've no idea on how can I give access to wordpress instance. It would be great if there is any documentation on this.

Comment 5 M. Scherer 2019-07-25 13:54:31 UTC
So, I do not have the admin credentials for that wordpress instance (I have access for wpengine, which we inherited). I guess that mean I have to find somehow a way to enter.

Comment 6 M. Scherer 2019-07-25 14:07:06 UTC
Ok, so I found a way to enter, I created myself a account, and created a account for rinku, who should have received a email.


Note You need to log in before you can comment on or make changes to this bug.